[setup]
AppTitle      =  乌尔班克牌战 
Version       = 免安装版
Ename         =Urbance Clans Card Battle!                 
AppName       =  UrbanceCardGame.exe
SoftId        =  376019
StarEndPath   =   
RunManner     =0
DiskLikeName  =  乌尔班克牌战
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2019/3/22 17:41:56 
RunNum        =16
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
